Subject: [Ipoverib] RE: IPoverIB Digest, Vol 16, Issue 27

From: Ali Ayoub <[email-masked]>
Date: Mon, 3 Oct 2005 13:44:46 +0300

Compiled successfully,
Bill, you can do that easily using mib2c (it's a standard tool in linux).
Or use an online mib validator, like
http://wwwsnmp.cs.utwente.nl/ietf/mibs/validate/

Ali.

>Thanks Ali,
>
>The next MIB on the hit parade is your favorite, the interface MIB, can
>you give that a spin through mib2c.
>
>Anyone have access to smic ?
>
>Bill
>>> Ok - I have started reviewing the latest -TC MIB to push it into WG Last
>>> call.
>>>
>>> However what I am missing is a MIB compiler to do syntax checking.  If
>>> anyone has a few MIB compilers ( I have gotten burned just using one )
>>> could you mstrip the textual convention ID and the Interface ID and run
>>> the MIBs through your compilers ?
>>>
>>> If you could get back to me that you can do it, and when it can be done
>>> by
>>> (end of the week ???) that would be great.
>>>
>>> Bill
>>
>> Compiled successfully using mib2c 5.2.1.2
>> BTW, the object IbIpoibClientIdentifier (MAC addr for IPOIB interface)
>> seems
>> to me reversed! it supposed to be QPN+GID (QPN in the first 3 LSBs) but
in
>> the TC MIB document it's GID+QPN.
>> ------------------------------
>> _______________________________________________
>> IPoverIB mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ipoverib
>>
_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib